=== debian/changelog ===
kdeconnect-kde (0.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Oct 2013 10:29:35 +0100

kdeconnect-kde (0.1-0ubuntu1) saucy; urgency=low

  * Initial release (Closes: #1219839) 
  * Added xdg-open Lintian overrides for kdeconnect-kde.

 -- Howard Chan <smartboyhw@gmail.com>  Sun, 08 Sep 2013 23:19:54 +0800
