=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/unstable/kdeconnect/([\d\.]*)/src/kdeconnect-kde-([\d\.]*).tar.xz
