## kdeconnect-kde 0.4.1

=== debian/changelog ===
kdeconnect-kde (0.4.1-0ubuntu1~saucy1) saucy; urgency=low

  * Stable release upgrade for Saucy (LP: #1246433, LP: #1244064)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Nov 2013 15:34:55 +0000

kdeconnect-kde (0.4.1-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 08 Nov 2013 19:04:13 +0100

kdeconnect-kde (0.4-0ubuntu1) trusty; urgency=low

  * New upstream release
  * debian/libkdeconnect1.symbols: Add new symbols
  * Update install files

 -- Michał Zając <quintasan@kubuntu.org>  Wed, 30 Oct 2013 17:42:09 +0100
