=== debian/control ===
Source: kdeconnect-kde
Section: admin
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Howard Chan <smartboyhw@gmail.com>
Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools, kdelibs5-dev, libqjson-dev, libqca2-dev
Standards-Version: 3.9.4
Homepage: https://projects.kde.org/projects/playground/base/kdeconnect-kde
#Vcs-Git: git://git.debian.org/collab-maint/kdeconnect-kde.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/kdeconnect-kde.git;a=summary

Package: kdeconnect-kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkdeconnect1 (=${binary:Version})
Description: Seamless integration with all your devices
 KDE Connect makes your computer aware and seamlessly integrate
 with all your devices, to simplify your daily tasks.   
 .
 This package contains the main binary.

Package: libkdeconnect1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Seamless integration with all your devices -- library 
 KDE Connect makes your computer aware and seamlessly integrate 
 with all your devices, to simplify your daily tasks.
 .
 This package contains the library for KDE Connect.

Package: libkdeconnect-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libkdeconnect1 (=${binary:Version})
Description: Seamless integration with all your devices -- development files
 KDE Connect makes your computer aware and seamlessly integrate 
 with all your devices, to simplify your daily tasks.
 .
 This package contains the development files for KDE Connect.

Package: libkdeconnect-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, libkdeconnect1 (=${binary:Version})
Description: Seamless integration with all your devices -- debugging symbols
 KDE Connect makes your computer aware and seamlessly integrate 
 with all your devices, to simplify your daily tasks.
 .
 This package contains the debugging symbols for KDE Connect.
