## kdeconnect-kde 0.4.2

=== debian/changelog ===
kdeconnect-kde (0.4.2-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Michał Zając <quintasan@kubuntu.org>  Mon, 27 Jan 2014 08:58:04 +0100
