=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Howard Chan <smartboyhw@gmail.com>
 Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools, kdelibs5-dev, libqjson-dev, libqca2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/projects/playground/base/kdeconnect-kde
 #Vcs-Git: git://git.debian.org/collab-maint/kdeconnect-kde.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/kdeconnect-kde.git;a=summary
